Subject: Re: X11R6.3 binaries
From: [email-masked] (Arlindo da Silva)

6 Nov 1997 19:42:51 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Eric Gauthier)
Cc: [email-masked]

Hi,

> 
> i'd like to know if X11R6.3 binaries are available on ftp for beta 18.
> I tried the on on niteroi.gsfc.nasa.gov/pub/win32 but it didn't work and
> I  herad it's only working with b17.1.
> 

   Not really, I have been using it quite a lot with b18. The problem is, it
will not run with the standard cygwin.dll that comes with cdk.exe. You need to
install Sergey's patch. Please consult the main README file, and in
particular, the README file in sub-directory b18-patch/.

  Let me know if you get stuck.

    Good Luck,

	Arlindo.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".